QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

QXmppArchiveMessage Member List
This is the complete list of members for QXmppArchiveMessage, including all inherited members.

body() const | QXmppArchiveMessage |
date() const | QXmppArchiveMessage |
isReceived() const | QXmppArchiveMessage |
QXmppArchiveMessage() (defined in QXmppArchiveMessage) | QXmppArchiveMessage |
setBody(const QString &body) | QXmppArchiveMessage |
setDate(const QDateTime &date) | QXmppArchiveMessage |
setReceived(bool isReceived) | QXmppArchiveMessage |

All Classes Functions Enumerations Enumerator Properties